html,body{
  padding: 0;
  margin: 0;
  letter-spacing: 0.1em;
}

body{
  font-family: 'Noto Sans JP', sans-serif;
}

button{
  background-image: url(../images/main/img_bg_btn.png);
  /* background-position: center 113%; */
  background-size: 100% 100%;
  color: #000000;
  margin: 0;
  padding: 0;
}

button.active{
  background-image: url(../images/main/img_bg_btn_on.png);
  background-size: 100% 100%;
  color: #FFFFFF;
}

h1,h2,h3,h4,h5,h6,p{
  margin: 0;
  padding: 0;
  line-height: 1.2;
}

h1 {
  display: block;
  margin: 0;
  line-height: 1;
  width: 100%;
  transform-origin: left top;
}

h1 img {
  display: block;
}
h2{
  display: block;
  margin: 0;
  line-height: 1;
  width: 100%;
  transform-origin: left top;
}
h2 img{
  display: block;
  width: 100%;
}

ul{
  margin: 0;
  padding: 0;
}

ul li{
  margin: 0;
  padding: 0;
  
}
header{
  background-color:#000000;
  box-sizing: border-box;
  padding: 16px 5%;
}
header .head_container{
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items:center;
  gap: 5%;
}

/* header .head_container .head_items{
  transform-origin: left top;
} */

header .head_container .head_items img{
  width: 100%;
  height: auto;
}
footer{
  display: flex;
  justify-content: center;
  align-items: center;

}


main{
  background: linear-gradient(
    90deg,
    #78cbd7 0%,
    #78cbd7 20%,
    #cecabf 50%,
    #f7e0be 80%,
    #f7e0be 100%
  );
  padding: 100px 0;
}

section{
  box-sizing: border-box;
  padding: 0 5%;
}
section:nth-child(n+2){
  margin-top: 100px;
}
section .inner{
  background: linear-gradient(
    to bottom,
    rgba(255,255,255,1) 0%,
    rgba(255,255,255,1) 60%,
    rgba(255,255,255,.6) 100%
  );
  max-width: 1200px;
  margin: auto;
  /* padding: 24px; */
}


@media (max-width: 1199px) {
  main{
    padding: 8vw 0
  }
  section:nth-child(n+2){
    margin-top: 8vw;
  }
}

.formbanner_wrap{
  box-sizing: border-box;
  display: block;
  margin: 100px 0;
  /* max-width: 1200px; */
  text-align: center;
  /* padding: 0 5%; */
  padding: 0;
}
.formbanner_wrap a{
  display: block;
  margin: 0;
  padding: 0;
}

.formbanner_wrap img{
  display: block;
  width: 100%;
  height: auto;
}

.sp_none{
  display: block;
}
.pc_none{
  display: none;
}

@media (max-width: 1199px) {
  .formbanner_wrap{
    margin: 8vw auto 0;
  }
  .sp_none{
    display: none;
  }
  .pc_none{
    display: block;
  }
}
/* * * * *   YouTube エリア   * * * * */
.youtube-area {
  background-color: #000000;
  padding: 0 24px 24px;
  margin: 0 auto 24px;
  width: 100%;
  box-sizing: border-box;
}

.youtube-area iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  display: block;
  margin-top: 16px;
}

.youtube-title{
  font-size: 24px;
  text-align: center;
}
.video-buttons {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 30px;
}

.video-buttons button {
  width:calc((100% / 6) - 16px);
  padding: 20px;
  cursor: pointer;
  font-size: 24px;
  font-weight: 700;
  border: none;
}
.video-buttons .disabled{
  pointer-events: none;
  opacity: .5;
}
/* .video-buttons button.active {
  background: #333;
  color: #fff;
} */

@media (max-width: 1199px) {
  .video-buttons {
    gap: 5px;
  }
  
  .video-buttons button {
    width:calc((100% / 6) - 5px);
    padding: .8vw 0;
  }

  .video-buttons button{
    font-size: 2.6vw;
    padding: .8em 0 1em;
  }
}


/* * * * *   times エリア   * * * * */
.times_area{
  width: 100%;
  background-color: #000000;
  box-sizing: border-box;
  padding: 0 24px 24px;
}

.times_swich_area{
  width: 100%;
}
.times_title{
  font-size: 24px;
  text-align: center;
}

.day_buttons{
  display: flex;
  gap: 16px;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 15px;
}

.day_buttons .disabled,
.round_buttons .disabled span{
  color: #565656;
  pointer-events: none;
  opacity: .4;
}

.round_buttons .disabled{
  cursor: default;
}

.day_buttons button {
  width:calc((100% / 6) - 16px);
  padding: 20px;
  cursor: pointer;
  border: none;
  font-size: 24px;
  font-weight: 600;
}

.round_buttons{
  display: flex;
  gap: 0;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 18px;
  /* padding-top: 8px; */
  margin-top: 30px;
}
.round_buttons button{
  width:calc(100% / 12);
  margin: 0;
  background: none;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 600;
}

.round_buttons button:first-child{
  border-left: 1px solid #FFFFFF;
}
.round_buttons button:last-child{
  border-right: 1px solid #FFFFFF;
}
.round_buttons button:nth-child(n+2){
  border-left: 1px solid #FFFFFF;
}
@media (max-width: 1199px) {
  .round_buttons button:nth-child(6){
    border-right: 1px solid #FFFFFF;
  }

  .day_buttons{
    padding-top: 8vw;
  }
}
.round_buttons button.active{
  color: red;
}


#time .image_area,
#time .table_area{
  margin-top: 80px;
}
#time .image_area img,
#time .table_area img{
  width: 100%;
}

#time .image_area h3,
#time .table_area h3{
  margin-bottom: 30px;
  text-align: center;
}
#time .image_area h3 img,
#time .table_area h3 img{
  max-width: 826px;
  width: 100%;
}

#time .csv_table {
  display: none;
}

#time .csv_table.active {
  display: table;
}

#time .mapimage img{
  margin-top: 24px;
}
#time .mapimage img{
  width: 100%;
}

.day_btn,
.round_btn {
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  border: none;
  /* background: none; */
  box-shadow: none;
  outline: none;
  /* border-radius: 0; */
}

@media (max-width: 1199px) {
  #time .table_area table{
    min-width: 600px;
  }

  #time .day_buttons {
    gap: 5px;
  }
  #time .day_buttons button {
    width:calc((100% / 6) - 5px);
    padding: 10px 20px;
    cursor: pointer;
    font-size: 24px;
    font-weight: 600;
  }
  /* #time .day_buttons button:nth-child(n+7) {
    margin-top: 5px;
  } */
  #time .day_buttons button{
    font-size: 2.6vw;
    padding: .8em 0 1em;
  }

  #time .round_buttons button{
    width:calc(100% / 6);
  }

  #time .image_area,
  #time .table_area{
    margin-top: 80px;
  }

  #time .image_area h3,
  #time .table_area h3{
    margin-bottom: 40px;
  }
  #time .image_area h3 img,
  #time .table_area h3 img{
    max-width: unset;
    width: 60%;
  }
  .day_buttons button,
  .round_buttons button{
    padding: .4em 0;
  }

}

@media (max-width: 768px) {
  #time .table_area_wrap{
    overflow: auto;
  }
  #time .table_area_wrap #tableImage{
    width: unset;
    height: 48vw;
  }

  .round_buttons{
    margin-top: 5vw;
  }
  .day_buttons button,
  .round_buttons button{
    font-size: 4.2vw;
  }

  #time .image_area,
  #time .table_area{
    margin-top: 12vw;
  }

  #time .image_area h3,
  #time .table_area h3{
    margin-bottom: 5vw;
  }
  #time .image_area h3 img,
  #time .table_area h3 img{
    max-width: unset;
    width: 75%;
  }
}


/* * * * *   info エリア   * * * * */
.info_area{
  padding: 24px;
}
.info_box{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
.info_box:nth-child(n+2){
  margin-top: 40px;
}
.info_box img{
  width: 40%
}

.info_text p{
  line-height: 1.75;
}
.info_box .info_text{
  width: 58%;
}

.info_box .info_text h3{
  font-size: 24px;
  margin-bottom: .32em;
}
.info_box .info_text p{
  font-size: 21px;
}

.info_note{
  font-size: 24px;
  font-weight: 600;
  margin-top: 48px;
  text-align: center;
}
.info_note p span{
  display: inline-block;
  background:linear-gradient(transparent 70%, #d2deef 30%);
}
.info_note p:nth-child(2n){
  margin: .4em 0 2em;
}

.info_note .info_text p a{
  color:#00419A;
  display: inline-block;
  font-size: 1.1em;
  font-weight: 600;
  padding-left: .25em;
  position: relative;
  text-decoration: none;
  transition: all .1s;
}
.info_note .info_text p a:hover{
  opacity: .75;
}

.info_text.pc_none{
  display: none!important;
}
.info_text.sp_none{
  display: block!important;
}
/* .info_note .info_text p a:before{
  content: "";
  position: absolute;
  display: inline-block;
  bottom: .05em;
  height: 2px;
  width: 100%;
  background-color: #00419A;
}
.info_note .info_text p a:hover:before{
  display: none;
} */
@media (max-width: 1199px) {
  .info_box{
    display: block;
  }
  .info_box:nth-child(n+2){
    margin-top: 50px;
  }

  .info_box img{
    width: 100%
  }
  .info_box .info_text{
    width: 100%;
    margin-top: .8em;
  }
  .info_note{
    font-size: 21px;
  }
  .info_text.pc_none{
    display: none!important;
  }
  .info_text.sp_none{
    display: block!important;
  }
}
@media (max-width: 767px) {
  .info_box:nth-child(n+2){
    margin-top: 8vw;
  }

  .info_box .info_text h3{
    font-size: 4vw;
    margin-bottom: .3.2em;
  }
  

  .info_box .info_text p{
    font-size: 2.75vw;
    font-weight: 600;
  }
  .info_note{
    margin-top: 5vw;  
  }
  .info_note .info_text p{
    font-size: 2.25vw;
  }
  .info_note p{
    font-size: 2.75vw!important;
  }
  .info_note p:nth-child(2n){
    margin: .4em 0 1.5em;
  }

  .info_text.pc_none{
    display: block!important;
  }
  .info_text.sp_none{
    display: none!important;
  }
}

/* * * * *   出演者 エリア   * * * * */
.cast_wrap{
  background-color: #000000;
  color: #FFFFFF;
  padding: 80px 0;
}

.cast_wrap .cast_box{
  text-align: center;
}

.cast_wrap .cast_box .days_wrap:nth-child(n+2){
  margin-top: 40px;
}
.cast_wrap .cast_box h3{
  margin-bottom: 30px;
}
.cast_wrap .cast_box h3 img{
  max-width: 480px;
  width: 100%;
}

.cast_wrap .cast_box h4{
  font-size: 32px;
}
.cast_wrap .cast_box h4 span{
  position: relative;
  padding-left: 92px;
  font-size: 28px;
  display: inline-flex;
  align-items: center;
  min-height: 32px;
}
.cast_wrap .cast_box h4 span img{
  position: absolute;
  top: 60%;
  left: 0;
  transform: translateY(-50%);
}

.cast_wrap .cast_box:nth-child(n+2){
  margin-top: 80px;
}
@media (max-width: 1199px) {
  .cast_wrap .cast_box h4{
    font-size: 3vw;
  }

  .cast_wrap .cast_box h4 span img{
    width: 80%;
  }
}
@media (max-width: 767px) {
  .cast_wrap .cast_box h4{
    font-size: 4.5vw;
  }
  .cast_wrap .cast_box h4 span{
    padding-left: 10vw;
  }
  .cast_wrap .cast_box h4 span img{
    top: 80%;
    width: 8vw;
  }
}


.cast_wrap .cast_box ul{
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 10px;
  width: 80%;
  margin: 24px auto 0;
}
.cast_wrap .cast_box ul li{
  width: calc((100% / 3) - 50px);
  padding: 0;
}

.cast_wrap .cast_box ul li p{
  font-size: 24px;
  margin-top: .5em;
}
.cast_wrap .cast_box ul li p span.suffix{
  font-size: .8em;
  padding-left: .25em;
}

.cast_wrap .cast_box ul li p span.info_text{
  display: block;
  font-size: .6em;
  margin-top: .3em;
}

.cast_wrap .cast_box ul li p span.entry_round{
  display: inline-block;
  background-color: #5B9CD5;
  font-size: .75em;
  font-weight: 500;
  margin: .75em 0 0;
  padding: .3em .5em;
}

.cast_wrap .cast_box ul li img{
  width: 100%;
}

.cast_wrap .cast_box ul .syase{
    width: 40px;
    margin-top: 4px;
}

.cast_wrap .cast_box table{
  border-collapse: collapse;
  width: 80%;
  margin: 0 auto;
}
.cast_wrap .cast_box table tbody tr th,
.cast_wrap .cast_box table tbody tr td{
  border: 1px solid #FFFFFF;
  font-weight: 700;
  text-align: center;
  padding: .4em 0;
}

.cast_wrap .cast_box table tbody tr th{
  background-color: #5b9cd5;
}

.cast_wrap .cast_box table tbody tr td{
  background-color: #d2deef;
  color: #000000;
}
.cast_wrap .cast_box table tbody tr:nth-child(2n) td{
  background-color: #e7edf6;
}

.cast_wrap .cast_box.table_pc{
  display: block;
}

.cast_wrap .cast_box.table_sp{
  display: none;
}
.cast_wrap .cast_box.table_sp table:nth-child(2){
  margin-top: 3vw;
}

@media (max-width: 1199px) {
  .cast_wrap{
    padding: 40px 0;
  }

  .cast_wrap .cast_box table{
    width: 90%;
    font-size: 2.75vw;

  }

  .cast_wrap .cast_box ul{
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    gap: 8%;
    margin-top: 20px;
    width: 90%;
    margin: 20px auto 0;
  }

  .cast_wrap .cast_box .mc_cast{
    display: block;
    text-align: center;
  }
  .cast_wrap .cast_box .mc_cast li{
        width: 100%;
  }

  .cast_wrap .cast_box .mc_cast li:nth-child(n+3){
    margin-top: unset;
  }
  .cast_wrap .cast_box .mc_cast li:nth-child(n+2){
    margin-top: 5vw;
  }

  .cast_wrap .cast_box h3{
    margin-bottom: 40px;
  }

  .cast_wrap .cast_box h3 img{
    max-width: unset;
    width: 60%;
  }

  .cast_wrap .cast_box ul li{
    width: calc((100% / 2) - 4%);
    padding: 0;
  }

  .cast_wrap .cast_box ul li:nth-child(n+3){
    margin-top: 56px;
  }

  .cast_wrap .cast_box ul li p{
    font-size: 4vw;
    margin-top: .5em;
  }
  .cast_wrap .cast_box ul li p span.suffix{
    font-size: .8em;
    padding-left: .25em;
  }

  .cast_wrap .cast_box ul li p span.info_text{
    display: block;
    font-size: .7em;
    margin-top: .3em;
  }

  .cast_wrap .cast_box.table_pc{
    display: none;
  }

  .cast_wrap .cast_box.table_sp{
    display: block;
  }


}


@media (max-width: 767px) {
  .cast_wrap .cast_box:nth-child(n+2){
    margin-top: 12vw;
  }


  .cast_wrap .cast_box h3{
    margin-bottom: 5vw;
  }

  .cast_wrap .cast_box h3 img{
    max-width: unset;
    width: 75%;
  }
  
  .cast_wrap .cast_box ul{
    /* gap: 8%; */
    margin-top: 3vw;
    /* width: 90%; */
    margin: 3vw auto 0;
  }

  .cast_wrap .cast_box ul li{
    padding: 0;
  }
  .cast_wrap .cast_box ul li p span.info_text{
    font-size: .55em;
  }
  .cast_wrap .cast_box ul li:nth-child(n+3){
    margin-top: 7.2vw;
  }

  .cast_wrap .cast_box table{
    width: 90%;
    font-size: 2.6vw;
  }
  .cast_wrap .cast_box table tbody tr{
    height: 8vw;
  }
}


/* * * * *   footer banner slider   * * * * */

/* footer */
footer {
    background: linear-gradient(
    90deg,
    #78cbd7 0%,
    #78cbd7 20%,
    #cecabf 50%,
    #f7e0be 80%,
    #f7e0be 100%
  );
  overflow: hidden;
  padding-bottom: 30px;
}

/* .footer_container {
  width: calc(100% - 20%);
} */
.foot_formlink{
  display: flex;
  justify-content: center;
}
.foot_formlink a{
  color: #00419a;
  display: inline-block;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 50px;
  position: relative;
  text-decoration: none;
  text-shadow: 1px 1px 3px aqua;
}

.foot_formlink a::before{
  content: "";
  position: absolute;
  background-color: #00419a;
  height: 2px;
  width: 100%;
  bottom: 0;
}
.foot_formlink a:hover::before{
  display: none;
}

.foot_formlink.disabled a{
  color: #565656;
  pointer-events: none;
}
.foot_formlink.disabled a::before{
  display: none;
}
  .footer_banner {
  max-width: 1200px;
  margin: 0 auto;
}

.slider {
  margin: 0;
  padding: 0;
  list-style: none;
}

.slider img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .2s;
}
.slider img:hover {
  opacity: .6;
}

.copyright {
  margin-top: 100px;
  text-align: center;  
}

/* 769px以上：3枚横並び・動かさない */
@media (max-width: 1199px) {
  .footer_banner {
    max-width: unset;
    margin: 0 auto;
    padding: 0 5%;
  }
}
@media (min-width: 768px) {
  .slider {
    display: flex;
    gap: 20px;
  }

  .slider > li {
    width: calc((100% - 40px) / 3);
  }

  .copyright {
    margin-top: 5vw;
  }
}

@media (max-width: 768px) {
  .footer_container {
    width: calc(100% - 20%);
  }

  .foot_formlink a{
    font-size: 4vw;
    margin: 0 auto 8vw;
  }
  .footer_banner {
    width: 90%;
    max-width: 100%;
  }

  .slider {
    display: block;
    width: 100%;
  }

  .slider > li {
    width: auto;
  }

  .slick-list {
    overflow: hidden;
  }

  .slick-track {
    display: flex;
  }

  .slick-slide {
    box-sizing: border-box;
  }

  .slick-slide li {
    height: auto;
  }

  .slide-arrow {
    position: absolute;
    top: 50%;
    z-index: 10;
    transform: translateY(-50%);
    border: none;
    background: none;
    cursor: pointer;
  }

  .prev-arrow {
    left: -10%;
  }

  .next-arrow {
    right: -10%;
  }

  .slide-arrow img {
    width: 24px;
    height: auto;
  }

  .copyright img{
    width: 100%;
  }
}

.image_wait_message {
  text-align: center;
  padding: 40px 20px;
  font-size: 24px;
  font-weight: 700;
  color: #FFFFFF;
}

@media (max-width: 1199px) {
  .image_wait_message {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .image_wait_message {
    font-size: 2.75vw;
  }  
}


.blackout{
  background-color: #000000;
  color: #FFFFFF;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  padding: 100px 0;
}

@media (max-width: 1199px) {
  .blackout{
    font-size: 24px;
  }
}

@media (max-width: 768px) {
  .blackout{
    font-size: 4vw;
  }
}